/* CSS Document */

.dark-blue-icon-box {
  background-color: #003d58;
  padding: 7px;
  margin-bottom: 1rem;
  width: 65px;
  display: inline-block;
}

.pink-icon-box {
  background-color: #aa005f;
  padding: 7px;
  margin-bottom: 1rem;
  width: 65px;
  display: inline-block;
}

.blue-icon-box {
  background-color: #007480;
  padding: 7px;
  margin-bottom: 1rem;
  width: 65px;
  display: inline-block;
}

.purple-icon-box {
  background-color: #5e0056;
  padding: 7px;
  margin-bottom: 1rem;
  width: 65px;
  display: inline-block;
}

.darkgreen-icon-box {
  background-color: #4a7729;
  padding: 7px;
  margin-bottom: 1rem;
  width: 65px;
  display: inline-block;
}

.icon-headline-text {
  display: inline-block;
  padding-left: 15px;
  margin-top: 12px;
  position: absolute;
}

@media only screen and (max-width: 700px) {
  .icon-headline-text {
    display: -block;
    padding-left: 0;
    margin-top: 0.2em;
    position: relative;
  }

  .dark-blue-icon-box {
    background-color: #003d58;
    padding: 7px;
    margin-bottom: 0rem;
    width: 52px;
    display: block;
  }

  .pink-icon-box {
    background-color: #aa005f;
    padding: 7px;
    margin-bottom: 0rem;
    width: 52px;
    display: block;
  }

  .blue-icon-box {
    background-color: #007480;
    padding: 7px;
    margin-bottom: 0rem;
    width: 52px;
    display: block;
  }

  .purple-icon-box {
    background-color: #5e0056;
    padding: 7px;
    margin-bottom: 0rem;
    width: 52px;
    display: block;
  }

  .darkgreen-icon-box {
    background-color: #4a7729;
    padding: 7px;
    margin-bottom: 0rem;
    width: 52px;
    display: block;
  }
}

.data-history-button {
  cursor: pointer;
}

.data-history-text {
  letter-spacing: 0px;
  padding-left: 18px;
}

@media only screen and (max-width: 639px) {
  .data-history-text {
    letter-spacing: 0px;
    padding-left: 18px;
    font-size: 1.4rem;
  }
}

.hero-icon {
  width: 3.6rem;
}

.hero-icon-landing {
  width: 3.6rem;
  display: inline-block;
}

.hero-icon-text-landing {
  display: inline-block;
  padding-left: 15px;
  position: absolute;
}

@media only screen and (max-width: 639px) {
  .hero-icon-landing {
    width: 3.6rem;
    display: inline-block;
  }

  .hero-icon-text-landing {
    display: inline-block;
    padding-left: 5px;
    margin-top: 12px;
    position: absolute;
  }
}

.section-font {
  letter-spacing: 5px;
}

.heading-icon {
  width: 6rem;
}

.kara-text-pad {
  padding: 20px;
}

.home-logo-image {
  width: 12rem;
}

.home-text {
  font-size: 2.7rem;
  line-height: 3.3rem;
}

.home-quote-bg {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 2rem;
}

.home-quote-box-margin {
  margin-top: 31%;
  padding: 25px;
}

.home-quote-box-color {
  background-color: rgb(255 255 255 / 90%);
}

.big-h-width {
  width: 280px;
}

@media only screen and (max-width: 1310px) {
  .big-h-width {
    width: 218px;
  }
}

@media only screen and (max-width: 1110px) {
  .big-h-width {
    width: 100%;
  }
  .home-text {
    font-size: 1.7rem;
    line-height: 2.3rem;
  }
}

@media only screen and (max-width: 900px) {
  .big-h-width {
    width: 100%;
  }
  .home-text {
    font-size: 1.7rem;
    line-height: 2.2rem;
  }
}

@media only screen and (max-width: 638px) {
  .big-h-width {
    width: 100%;
  }
  .home-text {
    font-size: 1.7rem;
    line-height: 2rem;
  }
}

.resource-links {
  font-size: 1.3rem;
  margin-bottom: 1.3rem;
}

@media only screen and (max-width: 375px) {
  .resource-links {
    font-size: 1rem;
    margin-bottom: 1.2rem;
  }
}

a.skip-main {
  left: -999px;
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999;
}
a.skip-main:focus,
a.skip-main:active {
  color: #fff;
  background-color: #aa005f;
  left: auto;
  top: auto;
  width: 30%;
  height: auto;
  overflow: auto;
  margin: 10px 35%;
  padding: 5px;

  text-align: center;
  font-size: 1.2em;
  z-index: 99999999;
}

.snapshot-numbers {
  margin-bottom: 0;
  font-size: 48px;
}

.shopshot-number-border {
  border-left: 2px solid #78be43;
}

@media only screen and (max-width: 1024px) {
  .snapshot-numbers {
    margin-bottom: 0;
    font-size: 33px;
  }

  .snapshot-numbers-dates {
    margin-bottom: 0;
    font-size: 28px;
  }
}

@media only screen and (max-width: 639px) {
  .snapshot-numbers {
    margin-bottom: 1rem;
    font-size: 28px;
  }

  .snapshot-numbers-dates {
    margin-bottom: 0;
    font-size: 20px;
  }
}

.modal-right-float {
  float: right;
}
@media only screen and (max-width: 639px) {
  .modal-right-float {
    float: left;
  }

  .mobile-padding {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

.double-link-border {
  border-left: solid 1px #007480;
}

.video-icon {
  width: 25px;
  margin-top: -5px;
}

.smaller-row {
  max-width: 75rem;
}

.highlight-link-pad {
  padding: 30px;
}

@media only screen and (max-width: 639px) {
  .double-link-border {
    border-left: none;
  }

  .highlight-link-pad {
    padding: 19px;
  }
}

.rounded-section-head {
  border-top-right-radius: 30px;
  padding: 10px;
}

.section-head-loopy {
  background-image: url(/-/media/microsites/images/wbr2020/home/white-loop.png);
  width: 34px;
  height: 34px;
  float: right;
  margin-top: 7px;
  background-size: contain;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 639px) {
  .section-head-loopy {
    background-image: url(/-/media/microsites/images/wbr2020/home/white-loop.png);
    width: 34px;
    height: 34px;
    float: right;
    margin-top: 0px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .section-head-line-height {
    line-height: 2rem;
  }
}

.hero-home-page {
  height: auto;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /* overflow: hidden !important; */
  background-position: right;
  background-position-y: top;
  background-repeat: no-repeat !important;
  background-size: cover;
  position: relative;
  border-bottom: 20px solid #003d58;
}

@media only screen and (max-width: 836px) {
  .hero-home-page {
    height: auto;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* overflow: hidden !important; */
    background-position: right;
    background-position-y: top;
    background-repeat: no-repeat !important;
    background-size: cover;
    position: relative;
    border-bottom: 8px solid #003d58;
  }
}

.home-box-pad {
  padding: 45px;
}

.hero-landing-page {
  height: auto;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /* overflow: hidden !important; */
  background-position: top center;
  background-repeat: no-repeat !important;
  background-size: cover;
  position: relative;
}

.hero-landing-page-static {
  height: 72vh;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /* overflow: hidden !important; */
  background-position: top center;
  background-repeat: no-repeat !important;
  background-size: cover;
  position: relative;
}

@media only screen and (max-width: 639px) {
  .home-box-pad {
    padding: 16px;
  }

  .hero-landing-page-static {
    height: 0;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* overflow: hidden !important; */
    background-position: top center;
    background-repeat: no-repeat !important;
    background-size: cover;
    position: relative;
  }
}

.home-person-bg {
  background-image: url(/-/media/microsites/images/wbr2020/home/home-person-bg.png);
  height: auto;
  width: 100%;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: hidden !important;
  background-position: top right;
  background-repeat: no-repeat !important;
  background-size: cover;
  position: relative;
}

@media only screen and (max-width: 1724px) {
  .home-person-bg {
    background-image: url(/-/media/microsites/images/wbr2020/home/home-person-bg-smaller.png);
    height: auto;
    width: 100%;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden !important;
    background-position: top right;
    background-repeat: no-repeat !important;
    background-size: cover;
    position: relative;
  }
}

@media only screen and (max-width: 1436px) {
  .home-person-bg {
    background-image: url(/-/media/microsites/images/wbr2020/home/home-person-bg-smaller-2.png);
    height: auto;
    width: 100%;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden !important;
    background-position: top right;
    background-repeat: no-repeat !important;
    background-size: cover;
    position: relative;
  }
}

.home-box-margin {
  margin-bottom: 2rem;
}

@media only screen and (max-width: 1184px) {
  .home-person-bg {
    background-image: none;
    background-color: white;
    height: auto;
    width: 100%;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden !important;
    background-position: top right;
    background-repeat: no-repeat !important;
    background-size: cover;
    position: relative;
  }

  .home-box-margin {
    margin-bottom: 17px;
  }

  .home-about-width {
    width: 100%;
  }
}

@media only screen and (min-width: 801px) {
  .home-hero-box {
    background-color: #ffffff;
    min-height: 55vh;
    left: 0;
    height: auto;
    border-top-right-radius: 200px;
  }
}
@media only screen and (max-width: 800px) {
  .home-hero-box {
    background-color: #ffffff;
    min-height: 55vh;
    left: 0;
    height: auto;
    border-top-right-radius: 100px;
  }
}

.landing-hero-box {
  background-color: #007480;

  max-width: 424px;
  min-width: 409px;
  height: auto;
  border-top-right-radius: 100px;
}

.landing-hero-title-pad {
  padding-top: 45px;
  padding-bottom: 52px;
  padding-left: 0px;
}

.movement-hero-title-pad {
  padding-top: 116px;
  padding-bottom: 30px;
  padding-left: 55px;
}

.home-hero-title-pad {
  padding-top: 245px;
  padding-bottom: 30px;
  padding-left: 55px;
}

@media only screen and (max-height: 800px) {
  .home-hero-title-pad {
    padding-top: 87px;
    padding-bottom: 30px;
    padding-left: 55px;
  }
}

.inner-hero-box {
  padding: 37px;
}

@media only screen and (min-width: 801px) {
  .home-inner-hero-box {
    padding: 70px;
  }
}

@media only screen and (max-width: 800px) {
  .home-inner-hero-box {
    padding: 40px;
  }
}
.people-white-bg {
  background-color: rgba(255, 255, 255, 0.93);
  background-color: rgb(255 255 255 / 90%);
  margin: 50px;
}

@media only screen and (max-width: 1200px) {
  .people-white-bg {
    background-color: rgba(255, 255, 255, 0.93);
    background-color: rgb(255 255 255 / 90%);
    margin: 30px;
  }
}

@media only screen and (max-width: 1045px) {
  .people-white-bg {
    background-color: rgba(255, 255, 255, 0.93);
    background-color: rgb(255 255 255 / 90%);
    margin: 16px;
  }
}

.kara-white-bg {
  background-color: rgba(255, 255, 255, 0.93);
  background-color: rgb(255 255 255 / 90%);
  margin: 26px;
}

.people-vid-bg-left {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
}

.people-vid-bg-right {
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
}

.people-text-pad {
  padding: 50px;
}

.well-being-float {
  float: right;
}

@media only screen and (max-width: 1024px) {
  .people-white-bg {
    background-color: rgba(255, 255, 255, 0.93);
    background-color: rgb(255 255 255 / 82%);
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .kara-white-bg {
    background-color: rgba(255, 255, 255, 0.93);
    background-color: rgb(255 255 255 / 82%);
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .people-vid-bg-left {
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .people-vid-bg-right {
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .people-text-pad {
    padding: 14px;
  }

  .mobile-people-pad {
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .well-being-float {
    float: left;
  }
}

@media only screen and (min-width: 640px) {
  .section-lower-text {
    font-size: 17px;
    line-height: 1.6;
  }
}

@media only screen and (max-width: 639px) {
  .section-lower-text {
    font-size: 16px;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 639px) {
  .hero-home-page {
    height: 63vh;
    max-height: 100vh;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden !important;
    background-position: top right;
    background-repeat: no-repeat !important;
    background-size: cover;
    position: relative;
  }

  .hero-landing-page {
    background-image: unset;
    height: unset;
    max-height: unset;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden !important;
    background-position: top right;
    background-repeat: no-repeat !important;
    background-size: cover;
    position: relative;
  }

  .home-hero-box {
    background-color: #ffffff;
    position: absolute;
    left: 0;
    height: auto;
    border-top-right-radius: 100px;
    bottom: 0;
    min-height: unset;
  }

  .inner-hero-box {
    padding: 25px;
  }

  .landing-hero-box {
    background-color: #007480;
    position: unset;
    left: 0;
    height: auto;
    border-top-right-radius: 0;
    bottom: 0;
    min-height: 0;
    max-width: 100%;
    min-width: 100%;
  }

  .landing-hero-title-pad {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .movement-hero-title-pad {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .home-hero-title-pad {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .well-being-float {
    float: left;
  }
}

@media only screen and (min-width: 1921px) {
  .hero-spacer {
    padding-top: 37vh;
  }

  .hero-spacer-landing {
    padding-top: 37vh;
  }
}

@media only screen and (max-width: 1920px) {
  .hero-spacer {
    padding-top: 18vh;
  }

  .hero-spacer-landing {
    padding-top: 12vh;
  }
}

@media only screen and (max-width: 639px) {
  .hero-spacer {
    padding-top: 0px;
  }
  .hero-spacer-landing {
    padding-top: 0px;
  }
}

.main-footer-bg {
  background-image: url(/-/media/microsites/images/wbr2020/footer/main-footer-texture.jpg);
  height: 175px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.at-a-glance-footer-bg {
  background-image: url(/-/media/microsites/images/wbr2020/footer/at-a-glance-footer-texture.jpg);
  height: 175px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.belonging-footer-bg {
  background-image: url(/-/media/microsites/images/wbr2020/footer/belonging-footer-texture.jpg);
  height: 175px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.health-footer-bg {
  background-image: url(/-/media/microsites/images/wbr2020/footer/health-footer-texture.jpg);
  height: 175px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.purpose-footer-bg {
  background-image: url(/-/media/microsites/images/wbr2020/footer/purpose-footer-texture.jpg);
  height: 175px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.security-footer-bg {
  background-image: url(/-/media/microsites/images/wbr2020/footer/security-footer-texture.jpg);
  height: 175px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer-boxes {
  right: 0;
  position: absolute;
}

.mobile-footer {
  width: 100%;
  height: 65px !important;
}

@font-face {
  font-family: "FS Me Web Regular";
  src: url(/-/media/microsites/fonts/fsmeweb-regular-fd.eot);
  src: url(/-/media/microsites/fonts/fsmeweb-regular-fd.eot?ie) format("embedded-opentype"),
    url(/-/media/microsites/fonts/fsmeweb-regular-fd.woff) format("woff"),
    url(/-/media/microsites/fonts/fsmeweb-regular-fd.ttf) format("truetype"),
    url(/-/media/microsites/fonts/fsmeweb-regular-fd.svg#FSMeWebRegular) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "FS Me Web Bold";
  src: url(/-/media/microsites/fonts/fsmeweb-bold-fd.eot);
  src: url(/-/media/microsites/fonts/fsmeweb-bold-fd.eot?ie) format("embedded-opentype"),
    url(/-/media/microsites/fonts/fsmeweb-bold-fd.woff) format("woff"),
    url(/-/media/microsites/fonts/fsmeweb-bold-fd.ttf) format("truetype"),
    url(/-/media/microsites/fonts/fsmeweb-bold-fd.svg#FSMeWebBold) format("svg");
  font-style: normal;
}

@font-face {
  font-family: "FS Me Web Italic";
  src: url(/-/media/microsites/fonts/fsmeweb-italic-fd.eot);
  src: url(/-/media/microsites/fonts/fsmeweb-italic-fd.eot?ie) format("embedded-opentype"),
    url(/-/media/microsites/fonts/fsmeweb-italic-fd.woff) format("woff"),
    url(/-/media/microsites/fonts/fsmeweb-italic-fd.ttf) format("truetype"),
    url(/-/media/microsites/fonts/fsmeweb-italic-fd.svg#FSMeWebItalic) format("svg");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "FS Me Web Light";
  src: url(/-/media/microsites/fonts/fsmeweb-light-fd.eot);
  src: url(/-/media/microsites/fonts/fsmeweb-light-fd.eot?ie) format("embedded-opentype"),
    url(/-/media/microsites/fonts/fsmeweb-light-fd.woff) format("woff"),
    url(/-/media/microsites/fonts/fsmeweb-light-fd.ttf) format("truetype"),
    url(/-/media/microsites/fonts/fsmeweb-light-fd.svg#FSMeWebLight) format("svg");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "FS Me Web Heavy";
  src: url(/-/media/microsites/fonts/fsmeweb-heavy-fd.eot);
  src: url(/-/media/microsites/fonts/fsmeweb-heavy-fd.eot?ie) format("embedded-opentype"),
    url(/-/media/microsites/fonts/fsmeweb-heavy-fd.woff) format("woff"),
    url(/-/media/microsites/fonts/fsmeweb-heavy-fd.ttf) format("truetype"),
    url(/-/media/microsites/fonts/fsmeweb-heavy-fd.svg#FSMeWebLight) format("svg");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: CluffHMKRegular;
  src: url(/-/media/microsites/fonts/cluffhmk-regular-webfont.eot);
  src: url(/-/media/microsites/fonts/cluffhmk-regular-webfont.eot?#iefix)
      format("embedded-opentype"),
    url(/-/media/microsites/fonts/cluffhmk-regular-webfont.woff) format("woff"),
    url(/-/media/microsites/fonts/cluffhmk-regular-webfont.ttf) format("truetype"),
    url(/-/media/microsites/fonts/cluffhmk-regular-webfont.svg#CluffHMKRegular) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Mayfield;
  src: url(/-/media/microsites/fonts/mayfield.eot);
  src: url(/-/media/microsites/fonts/mayfield.eot?#iefix) format("embedded-opentype"),
    url(/-/media/microsites/fonts/mayfield.woff) format("woff"),
    url(/-/media/microsites/fonts/mayfield.ttf) format("truetype"),
    url(/-/media/microsites/fonts/mayfield.svg#Mayfield) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: humanacona;
  src: url(/-/media/microsites/fonts/humanacona.eot);
  src: url(/-/media/microsites/fonts/humanacona.eot?ie) format("embedded-opentype"),
    url(/-/media/microsites/fonts/humanacona.woff2) format("woff2"),
    url(/-/media/microsites/fonts/humanacona.woff) format("woff"),
    url(/-/media/microsites/fonts/humanacona.ttf) format("truetype"),
    url(/-/media/microsites/fonts/humanacona.svg#humanacona) format("svg");
  font-weight: 400;
  font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: humanacona;
  font-weight: 400;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"],
a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
.icon-small:before {
  font-size: 20px;
}
.icon-medium:before {
  font-size: 30px;
}
.icon-large:before {
  font-size: 40px;
}

.share {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0px;
  -webkit-appearance: none;
  border: 0px solid #ffffff;
  border-radius: 4px;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  color: #1d5b2d;
  text-decoration: none !important;
  text-transform: uppercase;
  right: 0px;
  position: absolute;
  top: 13px;
}
.humana-regular {
  font-family: "FS Me Web Regular", Arial, Helvetica, Verdana, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.humana-italic {
  font-family: "FS Me Web Italic", Arial, Helvetica, Verdana, sans-serif;
  font-style: italic;
  font-weight: 400;
}

.humana-bold {
  font-family: "FS Me Web Bold", Arial, Helvetica, Verdana, sans-serif;
  font-style: normal;
}

.humana-heavy {
  font-family: "FS Me Web Heavy", Arial, Helvetica, Verdana, sans-serif;
  font-style: normal;
  font-weight: 800;
}

.humana-light {
  font-family: "FS Me Web Light", Arial, Helvetica, Verdana, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.humana-script {
  font-family: Mayfield, Arial, Helvetica, Verdana, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
}

.white-text {
  color: #ffffff;
}

.white-bg {
  background-color: #ffffff;
}

.dark-blue-text {
  color: #003d58;
}

.dark-blue-bg {
  background-color: #003d58;
}

.blue-text {
  color: #007480;
}

.blue-bg {
  background-color: #007480;
}

.green-text {
  color: #78be43;
}

.green-bg {
  background-color: #78be43;
}

.dark-green-text {
  color: #4a7729;
}

.dark-green-bg {
  background-color: #4a7729;
}

.pink-text {
  color: #aa005f;
}

.pink-bg {
  background-color: #aa005f;
}

.dark-gray-text {
  color: #414042;
}

.dark-gray-bg {
  background-color: #414042;
}

.gray-text {
  color: #d5d5d5;
}

.gray-bg {
  background-color: #d5d5d5;
}

.purple-text {
  color: #5e0056;
}

.purple-bg {
  background-color: #5e0056;
}

.pt-75 {
  padding-top: 75px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-25 {
  padding-top: 25px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-75 {
  padding-bottom: 75px;
}

@media only screen and (max-width: 1023px) {
  .pt-75 {
    padding-top: 30px;
  }

  .pb-75 {
    padding-bottom: 30px;
  }

  .pt-50 {
    padding-top: 20px;
  }

  .pt-25 {
    padding-top: 17px;
  }

  .pb-25 {
    padding-bottom: 17px;
  }
}

@media only screen and (max-width: 639px) {
  .pt-75 {
    padding-top: 25px;
  }

  .pb-75 {
    padding-bottom: 25px;
  }

  .pt-50 {
    padding-top: 18px;
  }

  .pt-25 {
    padding-top: 15px;
  }

  .pb-25 {
    padding-bottom: 15px;
  }
}

@media only screen and (max-width: 40em) {
  .hscroll {
    overflow-x: auto !important;
    overflow-y: hidden;
  }
}

#styled {
  font-family: "FS Me Web Regular", Arial, Helvetica, Verdana, sans-serif;
  border-collapse: collapse;
  width: 100%;
  font-size: 20px;
}

#styled td,
#styled th {
  font-family: "FS Me Web Regular", Arial, Helvetica, Verdana, sans-serif;
  color: #414042;
  padding: 20px;
}

#styled tr:nth-child(even) {
  background-color: #ffffff;
}

#styled tr:hover {
  background-color: #ffffff;
}

#styled th {
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 15px;
  font-size: 20px;
  background-color: #78be43;
  color: #003d58;
  font-family: "FS Me Web Bold", Arial, Helvetica, Verdana, sans-serif;
}
